html.stylesheet
Prev | HTML | Next

## html.stylesheet

html.stylesheet — Name of the stylesheet(s) to use in the generated HTML

## Synopsis

    <xsl:param name="html.stylesheet"></xsl:param>

## Description

The `html.stylesheet` parameter is either empty, indicating that no stylesheet `link` tag should be generated in the html output, or it is a list of one or more stylesheet files.

Multiple stylesheets are space-delimited. If you need to reference a stylesheet URI that includes a space, encode it with `%20`. A separate html `link` element will be generated for each stylesheet in the order they are listed in the parameter.

Prev | Up | Next
html.stylesheet.type | Home | css.decoration